body {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  line-height: 20px;
  width: 100%;
  color: #666;
}

@font-face { font-family:"SMCWashington"; src: url(../fonts/SMCWashington.ttf);}
a {
  color: #2e2e2e;
}
a:hover {
  text-decoration: none;
  color: black;
}
a:focus {
  text-decoration: none;
  outline: 0;
}

.no-padding {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

input, button, select, textarea {
  outline: none;
}

h1, h2, h3, h4, h5, h6 {
  color: #333;
  margin-bottom: 15px;
}

h1 {
  font-size: 24px;
}

h2 {
  font-size: 22px;
  padding: 10px 0;
}

h3 {
  font-size: 18px;
  padding: 10px 0;
}

h4 {
  font-size: 16px;
}

h5 {
  font-size: 14px;
}

h6 {
  font-size: 12px;
}

.fa {
  font-size: 14px;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
  padding-right: 10px;
  padding-left: 10px;
}

.row {
  margin-left: -10px;
  margin-right: -10px;
}

.btn {
  -webkit-transition: all 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -moz-transition: all 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -o-transition: all 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: all 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  text-transform: uppercase;
  font-size: 12px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  padding: 7.5px 12px;
}
.btn:focus {
  outline: 0 !important;
}
.btn:active {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.btn-default {
  border: 1px solid black;
  color: #fff;
  background-color: black;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .btn-default.disabled {
  border: 1px solid black;
  background-color: black;
  background-image: none;
  color: #fff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  outline: 0;
}

.btn-primary {
  border: 1px solid #043679;
  color: #fff;
  background-color: #043679;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled {
  border: 1px solid #002265;
  background-color: #002265;
  background-image: none;
  color: #fff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  outline: 0;
}
.btn-primary:active:hover, .btn-primary:active:focus, .btn-primary.active:hover, .btn-primary.active:focus, .btn-primary.disabled:hover, .btn-primary.disabled:focus {
  border: 1px solid #002265;
  background-color: #002265;
  background-image: none;
  color: #fff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  outline: 0;
}

.btn-warning {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #faa732;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
  box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}

.btn-danger {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #da4f49;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
  box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}

.btn-success {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #5bb75b;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
  box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}

.btn-info {
  color: #fff;
  background-color: #043679;
  border: 1px solid #043679;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info:active:focus, .btn-info.active:hover, .btn-info.focus, .btn-info:focus, .btn-info.disabled, .btn-info[disabled] {
  background-image: none;
  background-color: #252525;
  border: 1px solid #252525;
}

.btn-link {
  border-color: transparent;
  cursor: pointer;
  color: #043679;
  border-radius: 0;
  background-color: transparent;
  background-image: none;
  box-shadow: none;
}
.btn-link:active, .btn-link[disabled] {
  background-color: transparent;
  background-image: none;
  box-shadow: none;
}

.btn-inverse {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
  background-color: #222222;
}

.btn-xs {
  font-size: 9px;
}

.btn-sm {
  font-size: 10.2px;
}

.btn-lg {
  padding: 10px 16px;
  font-size: 15px;
}

.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
  font-size: 12px;
}
.btn-group > .btn-xs {
  font-size: 9px;
}
.btn-group > .btn-sm {
  font-size: 10.2px;
}
.btn-group > .btn-lg {
  font-size: 15px;
}

/* ps - add */
.ps-search .btn-primary {
  border: 1px solid #043679;
  background-color: #043679;
}
.ps-search .btn-primary:hover {
  border: 1px solid #002265;
  background-color: #002265;
}

.form-control {
  font-size: 12px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.form-control:focus {
  border: 1px solid #043679;
  box-shadow: none;
}

.form-group input[type="text"] {
  border-radius: 0px;
}
.form-group textarea {
  border-radius: 0px;
}

legend {
  font-size: 18px;
  padding: 7px 0px;
}

label {
  font-size: 12px;
  font-weight: normal;
}

span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
  display: inline;
}

div.required .control-label:before {
  content: '* ';
  color: #F00;
  font-weight: bold;
}

.alert {
  padding: 8px 14px 8px 14px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}
.alert.alert-info {
  border-color: #eaeaea;
  background-color: #eaeaea;
  color: #020202;
}
.alert.alert-danger {
  background-color: #FBE3A7;
  border-color: #FBE3A7;
}

.img-thumbnail {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}

.nav-tabs {
  margin-top: 15px;
  border-top: 2px solid #043679;
  border-right: 1px solid #dedfde;
  border-bottom: 1px solid #dedfde;
  border-left: 1px solid #dedfde;
  background-color: #f7f7f7;
}
.nav-tabs li a {
  padding: 8px 15px;
  border-radius: 0;
  font-size: 14px;
  color: #666;
}
.nav-tabs li a:hover {
  border-radius: 0;
}
.nav-tabs li.active > a, .nav-tabs li.active > a:focus, .nav-tabs li.active > a:hover {
  margin-top: -5px;
  margin-left: -1px;
  height: 43px;
  line-height: 24px;
  border-radius: 0;
  border-top: 2px solid #252525;
  border-bottom: none;
}

.tab-content {
  padding: 10px;
  border-top: none;
  border-right: 1px solid #dedfde;
  border-bottom: 1px solid #dedfde;
  border-left: 1px solid #dedfde;
}

.dropdown-menu {
  font-size: 12px;
}

.panel {
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  -ms-border-radius: 0 !important;
  border-radius: 0 !important;
}
.panel .panel-heading {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}

#top {
  background-color: #fff;
  border-bottom: 1px solid #eaeaea;
  margin: 0;
}
#top .btn-link {
  color: #333;
}
#top .btn-group.open .btn-link {
  text-decoration: none;
}
#top .btn-group .btn-link:hover {
  text-decoration: none;
}
#top #top-links > ul {
  margin-left: 0;
  margin-bottom: 0;
}
#top #top-links > ul > li {
  color: #333;
}
#top #top-links > ul > li.dropdown.open > a {
  text-decoration: none;
  background-color: transparent;
}
#top #top-links > ul > li.dropdown.open .dropdown-menu {
  top: 95%;
}
#top #top-links > ul > li > a {
  line-height: 40px;
  color: #333;
  display: inline-block;
  font-size: 14px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
#top #top-links > ul > li > a i {
  font-size: 14px;
}
#top #top-links > ul > li > a:hover {
  color: #043679;
}
#top #top-links > ul > li:hover {
  color: #043679;
}
#top .top_hover:hover .dropdown-menu {
  display: block;
}

header {
  background-color: #FFF;
}
header .dropdown-toggle {
  background-color: transparent;
}
header #logo {
  padding: 25px 0;
}
@media (max-width: 767px) {
  header #logo {
    width: 230px;
    margin: 5px auto;
    padding: 0;
  }
}
header #search {
  margin: 32px 0;
  width: 80%;
  margin-right: 37px;
  float: right;
  position: relative;
}
@media (min-width: 768px) {
  header #search {
    border-bottom: 1px solid #ccc;
  }
}
@media (max-width: 768px) {
  header #search {
    margin: 15px 0;
    width: 100%;
    margin-right: 0;
  }
}
header #search .input-group-btn {
  right: 32px;
  position: absolute;
}
header #search input {
  height: 36px;
  font-size: 12px;
  padding-left: 0;
}
@media (min-width: 768px) {
  header #search input {
    border: 0;
  }
}
header #search button {
  color: #222;
  border: none;
  top: 1px;
  background: #fff;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}
header #search button i {
  font-size: 16px;
}
header #search button:hover {
  color: #043679;
}
header #cart {
  float: right;
  margin-top: 39px;
}
@media (max-width: 992px) {
  header #cart {
    margin-top: 28px;
  }
}
@media (max-width: 768px) {
  header #cart {
    display: none;
  }
}
header #cart > a {
  padding: 10px 0;
  font-size: 12px;
  font-weight: 700;
}
header #cart > a:focus {
  outline: 0;
  text-decoration: none;
}
header #cart:hover .dropdown-menu {
  display: block;
}
header #cart .cart-icon {
  padding: 10px;
}
header #cart .cart-icon i {
  font-size: 20px;
  color: #333;
}
@media (max-width: 992px) {
  header #cart .cart-icon {
    display: none;
  }
}
header #cart #cart-total {
  background: transparent;
  text-align: center;
  color: #333;
  border-left: none;
}
@media (max-width: 992px) {
  header #cart #cart-total {
    font-size: 12px;
  }
}
header #cart #cart-total:after {
  font-family: 'FontAwesome';
  content: "\f078";
  margin-left: 3px;
}
header #cart #cart-total:hover {
  border-color: #043679;
}
header #cart .dropdown-menu {
  left: auto;
  right: 0;
  top: 60px;
  width: 350px;
  margin: 8px;
  padding: 10px;
  color: #333;
  border: 1px solid #e3e3e3;
  background: #fff;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}
header #cart .dropdown-menu li:nth-of-type(1) p {
  color: #555;
  margin: 15px 0;
}
header #cart .dropdown-menu img {
  min-width: 50px;
}
header #cart .dropdown-menu button {
  background: #fff;
  border-color: #c5c5c5;
  color: #777;
}
header #cart .dropdown-menu .ps-tank a {
  height: 35px;
  width: 159px;
  line-height: 35px;
  text-align: center;
  display: inline-block;
  border: 1px solid #c5c5c5;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
header #cart .dropdown-menu .ps-tank a:last-of-type {
  border-color: #043679;
  background: #043679;
  color: #fff;
}
header #cart .dropdown-menu .ps-tank a:hover {
  background-color: #002265;
  border: 1px solid #002265;
  color: #fff;
}

.main-menu-wrapper {
  background-color: #252525;
}
@media (max-width: 767px) {
  .main-menu-wrapper {
    border-bottom: none;
    background-color: transparent;
  }
}
.main-menu-wrapper .main-menu {
  padding: 0;
  margin-bottom: 0;
  position: relative;
}
.main-menu-wrapper .main-menu .parent {
  font-size: 14px;
  float: left;
  display: inline-block;
  position: relative;
  list-style: none;
}
@media (min-width: 768px) {
  .main-menu-wrapper .main-menu .parent.with-sub-menu:after {
    right: 17px;
    top: 30%;
    width: 0px;
    height: 0px;
    content: '\f0d7';
    font-family: FontAwesome;
    display: block;
    position: absolute;
    color: #fff;
  }
}
.main-menu-wrapper .main-menu .parent .open-sub-menu {
  display: none;
}
.main-menu-wrapper .main-menu .parent > a {
  padding: 0 24px;
  display: block;
  line-height: 45px;
  color: #fff;
}
@media (min-width: 768px) {
  .main-menu-wrapper .main-menu .parent:hover {
    background-color: #3e3e3e;
  }
}
.main-menu-wrapper .main-menu .parent:hover .sub-menu {
  visibility: visible;
}
@media (max-width: 767px) {
  .main-menu-wrapper .main-menu {
    margin-bottom: 20px;
    background-color: #eee;
    display: none;
  }
  .main-menu-wrapper .main-menu.open {
    display: block;
  }
  .main-menu-wrapper .main-menu .parent {
    padding: 6px 10px;
    font-size: 14px;
    display: block;
    float: none;
  }
  .main-menu-wrapper .main-menu .parent a {
    padding: 0 10px;
    line-height: 30px;
    border-bottom: 1px solid #cacaca;
    color: #555;
  }
  .main-menu-wrapper .main-menu .parent .open-sub-menu {
    width: 40px;
    right: 10px;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    display: block;
    position: absolute;
    top: 0;
    color: #555;
    text-align: center;
  }
  .main-menu-wrapper .main-menu .parent:last-of-type > a {
    border-bottom: none;
  }
  .main-menu-wrapper .main-menu .sub-menu {
    position: relative;
    top: auto;
    left: auto;
    display: none;
    visibility: visible;
  }
}
.main-menu-wrapper .sub-menu {
  left: 0;
  padding: 0;
  width: auto;
  display: block;
  visibility: hidden;
  position: absolute;
  z-index: 999;
  background-color: #fff;
  -webkit-box-shadow: 0 2px 3px #b1b1b1;
  -moz-box-shadow: 0 2px 3px #b1b1b1;
  box-shadow: 0 2px 3px #b1b1b1;
}
@media (min-width: 768px) {
  .main-menu-wrapper .sub-menu {
    border: 1px solid #f1f1f1;
    background-color: #fff;
  }
}
.main-menu-wrapper .sub-menu li {
  width: 100%;
  min-width: 200px;
  padding: 0;
  list-style: none;
  display: inline-block;
  position: relative;
}
@media (min-width: 768px) {
  .main-menu-wrapper .sub-menu li {
    border-bottom: 1px solid #f1f1f1;
  }
}
.main-menu-wrapper .sub-menu li > a {
  padding: 10px 10px;
  display: block;
  color: #333;
}
@media (max-width: 767px) {
  .main-menu-wrapper .sub-menu li > a {
    color: #fff;
  }
  .main-menu-wrapper .sub-menu li > a:hover {
    color: #fff;
    background-color: #fff;
  }
}
.main-menu-wrapper .sub-menu li > a:hover {
  color: #fff;
  background-color: #3e3e3e;
}
.main-menu-wrapper .sub-menu li:last-of-type > a {
  border-bottom: none;
}
.main-menu-wrapper .main-menu-mobile {
  display: none;
}
@media (max-width: 767px) {
  .main-menu-wrapper .main-menu-mobile {
    padding: 0 10px;
    height: 40px;
    line-height: 40px;
    display: block;
    position: relative;
    background: #252525;
    font-size: 14px;
    color: #fff;
    font-weight: 700;
  }
}
.main-menu-wrapper .main-menu-mobile .main-menu-toggle {
  position: absolute;
  right: 10px;
}
.main-menu-wrapper .main-menu-mobile .main-menu-toggle i {
  font-size: 16px;
}

.owl-carousel .owl-item {
  z-index: 1;
}

.slideshow {
  margin-top: 20px;
  margin-bottom: 20px;
}
.slideshow:hover .owl-nav div {
  opacity: 1;
}
.slideshow .owl-nav div {
  cursor: pointer;
  top: 50%;
  margin-top: -22.5px;
  width: 45px;
  height: 45px;
  z-index: 9999;
  text-indent: 0px !important;
  font-size: 15px;
  text-align: center;
  line-height: 45px;
  padding-top: 0px;
  position: absolute;
  border: 1px solid #fff;
  color: #fff;
  opacity: 0;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.slideshow .owl-nav div:hover {
  opacity: 1;
  background: #043679;
  border-color: #043679;
}
.slideshow .owl-nav div i {
  font-weight: bold;
  font-size: 20px;
}
.slideshow .owl-nav .owl-prev {
  left: 30px;
}
.slideshow .owl-nav .owl-next {
  right: 30px;
}
@media (max-width: 768px) {
  .slideshow .owl-nav {
    display: none;
  }
}
.slideshow .owl-dots {
  position: absolute;
  bottom: 5px;
  width: 100%;
  text-align: center;
}
.slideshow .owl-dots .owl-dot {
  display: inline-block;
  zoom: 1;
}
.slideshow .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 5px;
  display: block;
  border-radius: 30px;
  background-color: #fff;
}
.slideshow .owl-dots .owl-dot.active span {
  background-color: #333;
}

.carousel {
  margin: 10px 0 30px;
}
.carousel:hover .owl-nav {
  display: block;
}
.carousel .owl-nav {
  display: none;
}
.carousel .owl-nav div {
  cursor: pointer;
  top: 50%;
  padding-top: 0px;
  margin-top: -15px;
  width: 30px;
  height: 30px;
  z-index: 9999;
  text-indent: 0px !important;
  font-size: 15px;
  text-align: center;
  line-height: 30px;
  position: absolute;
  background: #999;
  color: #fff;
  opacity: 0.3;
}
.carousel .owl-nav div:hover {
  opacity: 0.9;
  background-color: #043679;
}
.carousel .owl-nav .owl-prev {
  left: 0;
}
.carousel .owl-nav .owl-next {
  right: 0;
}
.carousel .owl-dots {
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
}
.carousel .owl-dots .owl-dot {
  display: inline-block;
  zoom: 1;
}
.carousel .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 5px;
  display: block;
  border-radius: 30px;
  background-color: #eee;
}
.carousel .owl-dots .owl-dot.active span {
  background-color: #000;
}

.breadcrumb {
  overflow: hidden;
  margin-top: 20px;
  padding: 0;
  background-color: transparent;
}
.breadcrumb i {
  font-size: 15px;
}
.breadcrumb li {
  position: relative;
  white-space: nowrap;
}
.breadcrumb li a {
  color: #828282;
}
.breadcrumb li + li:before {
  content: "/";
  padding: 0 5px;
  color: #cccccc;
}

.pagination {
  margin: 0;
}

.pagination > li {
  display: inline-block;
}

.pagination > li > a, .pagination > li > span {
  color: #333;
  background-color: #fff;
  border: 1px solid #eee;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
  background-color: #043679;
  border-color: #043679;
  color: #fff;
  font-weight: normal;
}

.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
  background-color: #043679;
  border-color: #043679;
  color: #fff;
}

.pagination > li:first-child > a, .pagination > li:first-child > span {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
}

.pagination > li:last-child > a, .pagination > li:last-child > span {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
}

.product-wrapper {
  border: 1px solid #ddd;
  background-color: #fff;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  padding: 7px;
  text-align: center;
}
@media (min-width: 992px) {
  .product-wrapper:hover .product-image a:before {
    opacity: 1;
  }
  .product-wrapper:hover .product-image .product-action button {
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
.product-wrapper .product-image {
  position: relative;
  overflow: hidden;
}
.product-wrapper .product-image a {
  text-align: center;
}
@media (max-width: 768px) and (min-width: 600px) {
  .product-wrapper .product-image a {
    display: inline-block;
  }
}
.product-wrapper .product-image a:before {
  content: '';
  position: absolute;
  left: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  background: rgba(0, 0, 0, 0.3);
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.product-wrapper .product-image .product-action {
  position: absolute;
  top: 41%;
  left: 2%;
}
.product-wrapper .product-image .product-action button {
  padding: 6px 8px;
  text-align: left;
  margin: 6px 0;
  border: 1px solid #fff;
  background: transparent;
  color: #fff;
}
.product-wrapper .product-image .product-action button:hover {
  color: #043679;
  background: #fff;
}
.product-wrapper .product-image .product-action .wishlist {
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
  -ms-transform: scale(0);
  -webkit-transform: scale(0);
  transform: scale(0);
}
.product-wrapper .product-image .product-action .add-to-cart {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -ms-transform: scale(0);
  -webkit-transform: scale(0);
  transform: scale(0);
}
.product-wrapper .product-image .product-action .compare {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -ms-transform: scale(0);
  -webkit-transform: scale(0);
  transform: scale(0);
}
.product-wrapper .x-interval {
  width: 100%;
  height: 1px;
  background: #ddd;
  margin: 20px 0 0;
  position: relative;
}
.product-wrapper .x-interval:before {
  top: -2px;
  width: 5px;
  height: 5px;
  position: absolute;
  background: #043679;
  content: '';
}
.product-wrapper .product-info {
  margin: 15px 0 0;
}
@media (max-width: 992px) {
  .product-wrapper .product-info {
    padding: 5px;
  }
}
.product-wrapper .product-info .product-name {
  overflow: hidden;
  height: 20px;
  margin-bottom: 10px;
}
@media (max-width: 992px) {
  .product-wrapper .product-info .product-name {
    margin-bottom: 2px;
  }
}
.product-wrapper .product-info .product-name a {
  font-size: 14px;
}
.product-wrapper .product-info .product-name a:hover {
  color: #043679;
}
.product-wrapper .product-info .product-description {
  display: none;
}
.product-wrapper .product-info .ps-cart {
  position: relative;
  overflow: hidden;
}
@media (max-width: 768px) {
  .product-wrapper .product-info .ps-cart {
    font-size: 12px;
  }
}
.product-wrapper .product-info .ps-cart .product-price {
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.product-wrapper .product-info .ps-cart .product-price .price-new {
  font-weight: 600;
  color: #043679;
  font-size: 16px;
}
.product-wrapper .product-info .ps-cart .product-price .ps-color {
  color: #e60012;
}
.product-wrapper .product-info .ps-cart .product-price .price-old {
  opacity: .8;
  font-size: 12px;
  color: #043679;
  text-decoration: line-through;
}
.product-wrapper .product-info .ps-cart .product-price .price-tax {
  display: block;
}

.product-grid {
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .product-grid:hover .product-wrapper {
    border-color: #043679;
  }
}
@media (min-width: 768px) and (max-width: 1220px) {
  .product-grid .product-action .wishlist span,
  .product-grid .product-action .compare span {
    display: none;
  }
}

.product-list {
  margin-bottom: 10px;
}
.product-list .product-wrapper {
  padding: 10px;
  overflow: hidden;
  border: 1px solid #f1f1f1;
}
.product-list .product-wrapper:hover {
  border-color: #043679;
}
.product-list .product-wrapper:hover .product-image a:before {
  opacity: 0;
}
.product-list .product-wrapper .product-image {
  position: relative;
  float: left;
  width: 200px;
  padding: 0;
}
.product-list .product-wrapper .x-interval {
  display: none;
}
.product-list .product-wrapper .product-info {
  margin-left: 230px;
  padding: 15px 0;
  text-align: left;
  border-top: none;
}
.product-list .product-wrapper .product-info .product-name {
  font-weight: bold;
  height: auto;
}
.product-list .product-wrapper .product-info .product-description {
  margin-bottom: 15px;
  display: block;
  color: #888;
}
.product-list .product-wrapper .product-info .product-rating {
  padding-bottom: 15px;
}
.product-list .product-wrapper .product-info .product-action-list button {
  padding: 3px 12px;
  background: #fff;
  border: 1px solid #444;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.product-list .product-wrapper .product-info .product-action-list button:hover {
  background: #043679;
  color: #fff;
  border-color: #043679;
}
.product-list .product-wrapper .product-info .product-price {
  margin-bottom: 8px;
}
.product-list .product-wrapper .product-info .product-action-list button {
  padding: 3px 12px;
  background: #fff;
  border: 1px solid #444;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.product-list .product-wrapper .product-info .product-action-list button:hover {
  background: #043679;
  color: #fff;
  border-color: #043679;
}

footer {
  margin-top: 20px;
  padding-top: 30px;
  background-color: #252525;
  color: #aaa;
}
footer hr {
  border-top: none;
  border-bottom: 1px solid #ddd;
}
footer a {
  color: #aaa;
  padding: 10px 0;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
footer a:hover {
  text-decoration: underline;
  color: #fff;
}
footer h5 {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
}
footer ul li {
  padding: 5px 0;
}
footer ul li .icon {
  float: left;
  width: 22px;
}
footer ul li .text {
  margin-left: 30px;
}
footer ul li span {
  position: relative;
  height: 22px;
  width: 22px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
  line-height: 20px !important;
  display: inline-block;
  font-size: 12px !important;
  padding-left: 2px;
  border: 1px solid #aaa;
}
footer .footer-bottom {
  background: #111111;
  padding: 1.5% 0;
}
footer .footer-bottom .powered {
  text-align: center;
}
footer .scroll-top {
  display: none;
  background-color: #043679;
  position: fixed;
  bottom: 80px;
  right: 10px;
  width: 40px;
  height: 40px;
  opacity: .7;
  text-align: center;
  font-size: 12px;
  color: #fff !important;
  text-transform: uppercase;
  padding: 2px;
  z-index: 99;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
footer .scroll-top:hover {
  opacity: 1;
}
footer .scroll-top i {
  display: block;
}

.product-filter {
  margin: 20px 0;
  padding: 10px 0;
  border-top: 1px solid #eaeaea;
  border-bottom: 1px solid #eaeaea;
}
.product-filter button {
  line-height: 32px;
  border: none;
  background-color: transparent;
  color: #bbb;
  outline: 0;
}
.product-filter a, .product-filter label {
  line-height: 32px;
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .product-filter .text-right {
    text-align: left;
  }
}

.ps-paging {
  margin-bottom: 15px;
}
.ps-paging .text-right {
  margin-top: 17px;
}

.product-detail .elevate-zoom-wrapper {
  margin: 10px;
  overflow: hidden;
}
.product-detail .elevate-zoom-preview {
  text-align: center;
}
.product-detail .elevate-zoom-preview a img {
  display: inline-block;
}
.product-detail #product-thumbnail-gallery {
  margin: 10px 0 0 0;
  text-align: center;
}
@media (max-width: 767px) {
  .product-detail #product-thumbnail-gallery {
    text-align: left;
  }
}
.product-detail #product-thumbnail-gallery a {
  display: inline-block;
  margin-top: 10px;
  border: 1px solid #eaeaea;
}
.product-detail #product-thumbnail-gallery a.active {
  border: 1px solid #043679;
}
.product-detail .wishlist-share {
  padding: 0 0 5px;
}
@media (max-width: 767px) {
  .product-detail .wishlist-share {
    padding: 0;
  }
}
.product-detail .wishlist-share a {
  padding: 0 5px;
  cursor: pointer;
}
.product-detail .wishlist-share a i {
  color: #777;
}
.product-detail .product-info h1 {
  margin: 10px 0;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.5em;
  color: #333;
}
.product-detail .product-info .product-brief-wrapper {
  margin: 0;
  padding: 10px;
  overflow: hidden;
  background-color: #f5f5f5;
}
.product-detail .product-info .product-brief-wrapper li {
  list-style: none;
}
.product-detail .product-info .product-brief-wrapper li span {
  width: 20%;
  display: inline-block;
  font-weight: bold;
}
.product-detail .product-info .product-price-wrapper {
  overflow: hidden;
  margin: 20px 0;
}
.product-detail .product-info .product-price-wrapper span {
  display: inline-block;
}
.product-detail .product-info .product-price-wrapper .price-new {
  margin-right: 10px;
  font-size: 30px;
  line-height: 34px;
  font-weight: bold;
  color: #333;
}
.product-detail .product-info .product-price-wrapper .price-old {
  font-size: 14px;
  text-decoration: line-through;
  color: #999;
  font-weight: bold;
}
.product-detail .product-info .product-price-wrapper .price-tax {
  display: block;
}
.product-detail .product-info .product-discount-wrapper span {
  display: block;
}
.product-detail .product-info #product .radio, .product-detail .product-info #product .checkbox {
  display: inline-block;
  margin: 0;
  font-size: 12px;
  cursor: pointer;
}
.product-detail .product-info #product .radio input, .product-detail .product-info #product .checkbox input {
  display: none;
}
.product-detail .product-info #product .radio input:checked + span, .product-detail .product-info #product .checkbox input:checked + span {
  border: 1px solid #043679;
}
.product-detail .product-info #product .radio input:checked + span:after, .product-detail .product-info #product .checkbox input:checked + span:after {
  content: " ";
  background: url("../image/checked.png") no-repeat;
  bottom: 0px;
  height: 13px;
  overflow: hidden;
  position: absolute;
  right: 0px;
  text-indent: -9999em;
  width: 13px;
}
.product-detail .product-info #product .radio span, .product-detail .product-info #product .checkbox span {
  display: block;
  position: relative;
  padding: 4px 5px;
  text-align: center;
  border: 1px solid #ddd;
}
.product-detail .product-info #product .product-cart-action {
  margin-bottom: 15px;
}
.product-detail .product-info #product .product-cart-action .quantity-input-wrapper {
  float: left;
  margin-right: 10px;
  margin-bottom: 0;
  width: 10%;
  min-width: 80px;
  position: relative;
}
.product-detail .product-info #product .product-cart-action .quantity-input-wrapper a {
  display: block;
  width: 20px;
  height: 16px;
  position: absolute;
  right: 1px;
  line-height: 16px;
  text-align: center;
  background: #f1f1f1;
  border-left: 1px solid #ccc;
}
.product-detail .product-info #product .product-cart-action .quantity-input-wrapper a.quantity-up {
  top: 1px;
  border-bottom: none;
  border-bottom: 1px solid #ccc;
}
.product-detail .product-info #product .product-cart-action .quantity-input-wrapper a.quantity-down {
  top: 17px;
}
.product-detail .product-info #product .product-cart-action .input-quantity1 {
  float: left;
  width: 10%;
  min-width: 50px;
  margin-right: 20px;
  text-align: center;
}
.product-detail .nav-tabs {
  margin-top: 30px;
}
.product-detail .tab-content img {
  max-width: 100%;
}
.product-detail .tab-content #form-review h2 {
  margin: 10px 0;
  font-size: 14px;
  font-weight: bold;
  border-bottom: none;
}

.rating .fa-stack {
  font-size: 8px;
  width: 10px;
  height: 10px;
  line-height: 10px;
}
.rating .fa-star {
  color: #58e817;
  font-size: 12px;
}
.rating .fa-star.off {
  color: #e1e1e1;
  font-size: 12px;
}

.widget-title {
  text-align: center;
  position: relative;
  border-bottom: 1px solid #A0BCCF;
  padding-bottom: 30px;
  margin-bottom: 35px;
}
@media (max-width: 768px) {
  .widget-title {
    padding-bottom: 13px;
  }
}
.widget-title:before {
  bottom: -10px;
  left: 50%;
  margin-left: -30px;
  content: '\f253';
  font-family: 'FontAwesome';
  font-size: 26px;
  color: #043679;
  position: absolute;
  padding: 0 20px;
  background: #fff;
}
@media (max-width: 768px) {
  .widget-title:before {
    font-size: 20px;
  }
}
@media (max-width: 768px) {
  .widget-title {
    margin: 15px 0;
  }
}
.widget-title h2 {
  font-size: 20px;
  margin: 0;
  padding: 0 20px;
  font-weight: 700;
  color: #043679;
  display: inline-block;
  letter-spacing: 5px;
  position: relative;
}
@media (max-width: 768px) {
  .widget-title h2 {
    font-size: 16px;
    letter-spacing: 1px;
  }
}

.list-group a {
  border: 1px solid #ddd;
  color: #888;
  padding: 6px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
  color: #444;
  background: #eee;
  border: 1px solid #ddd;
  text-shadow: 0 1px 0 #fff;
}

.sidebar-widget {
  border: 1px solid #ddd;
  margin-bottom: 20px;
}
.sidebar-widget .sidebar-widget-title {
  padding: 8px 10px;
  border-bottom: 1px solid #ddd;
  background-color: #eee;
  color: #444;
  text-shadow: 0 1px 0 #fff;
  font-size: 14px;
  font-weight: bold;
}

.category-list {
  margin: 0;
  padding: 10px 20px;
}
.category-list li {
  line-height: 28px;
}
.category-list li.active > a, .category-list li.active > span:before {
  color: #333;
}
.category-list > li > span:before {
  content: "\f0da";
  font-size: 14px;
  display: inline-block;
  text-align: right;
  font-family: "FontAwesome";
  padding-right: 10px;
  color: #333;
  font-weight: bold;
  cursor: pointer;
}
.category-list > li > ul {
  padding-left: 15px;
}
.category-list > li > ul > li {
  border-bottom: 1px dotted #eaeaea;
}
.category-list > li > ul > li > span:before {
  content: "\f105";
  font-size: 14px;
  display: inline-block;
  text-align: right;
  color: #ccc;
  font-family: "FontAwesome";
  padding-right: 10px;
  font-weight: bold;
  cursor: pointer;
}

.sidebar-list-group {
  background-color: #f1f1f1;
}
.sidebar-list-group .list-group-item {
  background-color: transparent;
  color: #333;
}
.sidebar-list-group .list-group-item:first-child, .sidebar-list-group .list-group-item:last-child {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}
.sidebar-list-group .list-group-item:before {
  content: '\f101';
  font-family: FontAwesome;
  margin-right: 8px;
}

.product-manufacturer .row #content h1 {
  margin-bottom: 15px;
}
.product-manufacturer .row #content .manufacturer-list {
  width: 100%;
  display: inline-block;
  border-bottom: 1px solid #252525;
  border-top: 1px solid #252525;
  padding: 0;
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  .product-manufacturer .row #content .manufacturer-list {
    display: none;
  }
}
.product-manufacturer .row #content .manufacturer-list li {
  list-style-type: none;
  float: left;
  margin-left: 10px;
}
.product-manufacturer .row #content .manufacturer-list li:hover {
  background-color: #252525;
}
.product-manufacturer .row #content .manufacturer-list li a {
  display: inline-block;
  padding: 5px 20px;
}
.product-manufacturer .row #content .manufacturer-list li a:hover {
  color: #fff;
}
.product-manufacturer .row #content h2 {
  margin-top: 0;
}
.product-manufacturer .row .row .col-md-2 .manufacturer-link {
  text-align: center;
}
.product-manufacturer .row .row .col-md-2 .manufacturer-link a {
  display: inline-block;
  margin-bottom: 25px;
}
.product-manufacturer .row .row .col-md-2 .manufacturer-link a .manufacturer-name {
  margin-top: 15px;
  white-space: nowrap;
}

.banners {
  margin-bottom: 30px;
  padding: 0;
}
@media (max-width: 992px) {
  .banners {
    margin-bottom: 10px;
  }
}
.banners > li {
  list-style-type: none;
}
.banners > li a {
  position: relative;
  display: block;
}
.banners > li a:before {
  box-sizing: border-box;
  border: 0px solid rgba(255, 255, 255, 0.5);
  bottom: 0;
  opacity: 0;
  content: "";
  left: 0;
  overflow: visible;
  position: absolute;
  z-index: 9;
  right: 0;
  top: 0;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.banners > li a:hover:before {
  background-color: rgba(0, 0, 0, 0.15);
  border: 15px solid rgba(255, 255, 255, 0.5);
  opacity: 1;
}

.service {
  background: #fff;
  border: 1px solid #ddd;
  padding: 20px 0;
  font-size: 12px;
  margin-bottom: 20px;
  overflow: hidden;
}
@media (max-width: 992px) {
  .service {
    padding: 0;
  }
}
.service .service-item {
  padding-left: 35px;
  border-right: 1px solid #ccc;
  overflow: hidden;
}
@media (max-width: 992px) {
  .service .service-item {
    margin: 10px 0;
  }
}
@media (max-width: 768px) {
  .service .service-item {
    border-bottom: 1px solid #e7e7e7;
    padding-left: 7px;
    margin: 0;
    padding: 10px 10px;
  }
  .service .service-item:last-of-type {
    border-bottom: none;
  }
}
.service .service-item .icon {
  width: 40px;
  height: 40px;
  float: left;
}
@media (max-width: 768px) {
  .service .service-item .icon {
    width: 28px;
    height: 28px;
    margin-left: 10px;
  }
}
.service .service-item .info {
  padding-left: 15px;
  margin-left: 40px;
  padding-top: 2px;
  color: #333;
}
@media (max-width: 768px) {
  .service .service-item .info {
    padding-left: 7px;
  }
}
.service .service-item .info > a {
  text-decoration: none;
}
.service .service-item .info > a > h3 {
  color: #666;
  margin: 0 0 2px;
  padding: 0;
  font-size: 18px;
  text-transform: uppercase;
}
@media (max-width: 1200px) {
  .service .service-item .info > a > h3 {
    font-size: 16px;
  }
}
@media (max-width: 992px) {
  .service .service-item .info > a > h3 {
    font-size: 14px;
  }
}
@media (max-width: 768px) {
  .service .service-item .info > a > h3 {
    font-size: 12px;
  }
}
@media (min-width: 992px) {
  .service .service-item:last-of-type {
    border-right: none;
  }
}
@media (max-width: 768px) {
  .service .service-item {
    border-right: none;
  }
}

.product-list-compact {
  margin-bottom: 10px;
}
@media (max-width: 992px) {
  .product-list-compact {
    margin: 20px 0;
  }
}
@media (max-width: 768px) {
  .product-list-compact {
    margin: 10px 0;
  }
}
.product-list-compact .product-block {
  background: #fff;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  border: 1px solid #ddd;
  text-align: center;
  margin-bottom: 20px;
}
.product-list-compact .product-block:hover {
  border-color: #043679;
  -webkit-box-shadow: 0 3px 8px #b1b1b1;
  -moz-box-shadow: 0 3px 8px #b1b1b1;
  box-shadow: 0 3px 8px #b1b1b1;
}
.product-list-compact .product-block:hover .product-info .name {
  color: #043679;
}
@media (min-width: 460px) and (max-width: 768px) {
  .product-list-compact .product-block .product-image a {
    display: inline-block;
  }
}
.product-list-compact .product-block .product-info {
  width: 90%;
  margin: 0 auto;
  padding: 10px 0;
}
.product-list-compact .product-block .product-info .name {
  overflow: hidden;
  max-height: 15px;
  margin: 0 0 5px;
  color: #666;
}
.product-list-compact .product-block .product-info .price {
  font-size: 12px;
  color: #35373e;
}
.product-list-compact .product-block .product-info .price .price-new {
  color: #043679;
  font-weight: 600;
}
.product-list-compact .product-block .product-info .price .price-old {
  opacity: .8;
  color: #043679;
  text-decoration: line-through;
}

.banner-txt {
  margin-bottom: 30px;
  background-color: #333;
  overflow: hidden;
  position: relative;
}
.banner-txt:hover .banner-txt-image:before {
  opacity: 0;
  visibility: hidden;
  border: 0 solid rgba(0, 0, 0, 0.6);
}
.banner-txt .picture-style {
  overflow: hidden;
}
.banner-txt .details {
  z-index: 1;
  text-align: center;
  position: relative;
  padding: 50px 0 30px 0;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
@media (max-width: 1200px) {
  .banner-txt .details {
    padding: 22px 0 0;
  }
}
@media (max-width: 992px) {
  .banner-txt .details {
    padding: 18px 0 0;
  }
}
@media (max-width: 768px) {
  .banner-txt .details {
    padding: 16px 1px 12px 1px;
  }
}
.banner-txt .details .banner-title {
  letter-spacing: 2px;
  padding: 0;
  color: #fff;
  font-size: 24px;
  font-weight: 600;
  margin: 0;
}
@media (max-width: 992px) {
  .banner-txt .details .banner-title {
    font-size: 18px;
  }
}
@media (max-width: 500px) {
  .banner-txt .details .banner-title {
    font-size: 13px;
  }
}
@media (max-width: 410px) {
  .banner-txt .details .banner-title {
    font-size: 12px;
  }
}
.banner-txt .details .banner-desc {
  color: #fff;
  padding: 15px 0;
  font-size: 15px;
  font-weight: 600;
}
@media (max-width: 992px) {
  .banner-txt .details .banner-desc {
    padding: 8px 0;
    font-size: 13px;
  }
}
@media (max-width: 500px) {
  .banner-txt .details .banner-desc {
    padding: 3px 0;
    font-size: 12px;
  }
}
.banner-txt .details .button {
  color: #fff;
  margin: 0 2px;
  padding: 5px 12px;
  background: rgba(255, 255, 255, 0.2);
  border: 2px solid rgba(255, 255, 255, 0.4);
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  display: inline-block;
}
@media (min-width: 500px) {
  .banner-txt .details .button:hover {
    border: 2px solid #fff;
    color: #043679;
    background: #fff;
  }
}
@media (max-width: 768px) {
  .banner-txt .details .button {
    padding: 2px 9px;
    font-size: 12px;
  }
}
@media (max-width: 500px) {
  .banner-txt .details .button {
    border: 1px solid rgba(255, 255, 255, 0.4);
    padding: 0 4px;
  }
}
.banner-txt .banner-txt-image {
  display: block;
  overflow: hidden;
  position: relative;
}
@media (min-width: 992px) {
  .banner-txt .banner-txt-image:before {
    top: 50%;
    margin-top: -50px;
    left: 50%;
    margin-left: -50px;
    width: 100px;
    height: 100px;
    position: absolute;
    content: "";
    z-index: 1;
    opacity: 1;
    visibility: visible;
    display: inline-block;
    border: 50px solid rgba(0, 0, 0, 0.2);
    -ms-transform: scale(7);
    -webkit-transform: scale(7);
    transform: scale(7);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    border-radius: 50px;
  }
}

.image-row .banner-box {
  position: relative;
  margin-bottom: 30px;
}
@media (max-width: 768px) {
  .image-row .banner-box {
    margin-bottom: 10px;
  }
}
.image-row .banner-box:before {
  position: absolute;
  content: "";
  background: rgba(0, 0, 0, 0.1);
  top: 15px;
  bottom: 15px;
  left: 15px;
  right: 15px;
  pointer-events: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -ms-transform: scale(0);
  -webkit-transform: scale(0);
  transform: scale(0);
}
@media (min-width: 992px) {
  .image-row .banner-box:hover:before {
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

.horizontal-product {
  margin-bottom: 20px;
}
.horizontal-product .product-title {
  margin: 0;
  padding: 0 0 20px;
  font-weight: bold;
  border-bottom: 1px solid #d2d2d2;
}
.horizontal-product .product-title a {
  color: #043679;
}
@media (max-width: 768px) {
  .horizontal-product .product-title {
    padding: 9px 0;
    font-size: 16px;
  }
}
.horizontal-product .product-inner {
  padding: 25px 0;
  overflow: hidden;
  border-bottom: 1px solid #ebebeb;
}
@media (max-width: 768px) {
  .horizontal-product .product-inner {
    padding: 10px 0;
  }
}
.horizontal-product .product-inner:hover .image {
  border-color: #043679;
}
.horizontal-product .product-inner:hover .info .name a {
  color: #043679;
}
.horizontal-product .product-inner:last-of-type {
  border-bottom: none;
}
.horizontal-product .product-inner .image {
  float: left;
  margin-right: 20px;
  border: 1px solid #ebebeb;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media (max-width: 500px) {
  .horizontal-product .product-inner .image {
    margin-right: 15px;
  }
}
.horizontal-product .product-inner .info {
  max-width: 50%;
  display: inline-block;
}
.horizontal-product .product-inner .info .name {
  margin: 0 0 10px;
}
.horizontal-product .product-inner .info .product-rating {
  position: relative;
  padding-bottom: 10px;
}
.horizontal-product .product-inner .info .product-rating span {
  width: 12px;
  height: 16px;
}
.horizontal-product .product-inner .info .product-rating span i {
  color: #f7bc3d;
}
.horizontal-product .product-inner .info .product-rating span i.off {
  color: #ccc;
}
.horizontal-product .product-inner .info .price {
  font-weight: 600;
}
.horizontal-product .product-inner .info .price .price-new {
  color: #043679;
  margin-right: 2px;
}
.horizontal-product .product-inner .info .price .price-old {
  color: #043679;
  opacity: .8;
  text-decoration: line-through;
  font-weight: 300;
  font-size: 12px;
}
.horizontal-product .product-inner .info .price .price-tax {
  color: #777;
  font-weight: 300;
}

#content {
  min-height: 600px;
}

.list-group a {
  padding: 8px 12px;
  color: #888;
  border: 1px solid #ddd;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
  color: #444;
  border: 1px solid #ddd;
  background: #eee;
  text-shadow: 0 1px 0 #fff;
}

#column-left .product-layout {
  width: 100%;
}
@media (min-width: 768px) {
  #column-left .product-layout .col-md-3 {
    width: 100%;
  }
}
@media (min-width: 768px) {
  #column-left + #content .product-layout .col-md-3 {
    width: 50%;
  }
}
#column-left + #content + #column-right .product-layout {
  width: 100%;
}
@media (min-width: 768px) {
  #column-left + #content + #column-right .product-layout .col-md-3 {
    width: 100%;
  }
}

.buttons {
  overflow: hidden;
}
